Affected packages

Packages affected by xpp3 downgrade from 1.1.4-20.c.fc30 to - (in Fedora rawhide)
Package Current state Build Distance Build time
antlr3 build 2 2 months ago
powermock build 2 2 months ago
jline3 build 2 2 months ago

Disclaimer

This page shows packages in Fedora rawhide which buildability was possibly affected by xpp3 downgrade from 1.1.4-20.c.fc30 to -.
Please keep in mind that there were many other dependency changes happening in parallel that could have caused any particular failure.